ID CVE-2010-4425
Summary Unspecified vulnerability in the Oracle BI Publisher component in Oracle Fusion Middleware 10.1.3.3.2, 10.1.3.4.0, and 10.1.3.4.1 allows remote authenticated users to affect integrity via unknown vectors related to Web Server.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:10.1.3.3.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.3.3.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.1.3.4.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.3.4.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.1.3.4.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.3.4.1:*:*:*:*:*:*:*
CVSS
Base: 3.5 (as of 17-08-2017 - 01:33)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:M/Au:S/C:N/I:P/A:N
refmap via4
bid 45897
confirm http://www.oracle.com/technetwork/topics/security/cpujan2011-194091.html
sectrack 1024981
secunia 42977
vupen ADV-2011-0143
xf oracle-publisher-unauth-access(64776)
Last major update 17-08-2017 - 01:33
Published 19-01-2011 - 16:00
Back to Top